{
  "parent": "minecraft:block/template_wall_post_topbot",
  "textures": {
    "wall": "minecraft:block/sandstone",
	"top": "minecraft:block/sandstone_top",
	"bot": "minecraft:block/sandstone_bottom"
  }
}